/**
*
* \file Asura_PlatformRenderShards.cpp
*
* Created by Andrew Weinkove - 04/12/2002 
*
* Copyright (C) 2002 Rebellion, All Rights Reserved.
*
**/

#include "Core/Asura.h"

#include "SpecialFX/Asura_Shard_System.h"

void Asura_Shard_System::Platform_BeginRender(void)
{
}

void Asura_Shard_System::Platform_EndRender(void)
{
}

